.app {
  height: 100vh;
  width: 100vw;
  background: rgb(168, 173, 182);
  display: grid;
  place-items: center;
}

.app__container {
  height: 600px;
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: rgb(232, 234, 237);
  border-radius: 12px;
  padding: 32px 0;
}

.app--todoContainer {
  flex: 1;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
